@font-face {
  font-family: Acens;
  src: url("../fonts/Acens.eot"), url("../fonts/Acens.woff"), url("../fonts/Acens.ttf");
}
.block {
  font-family: 'Acens', Arial, sans-serif;
  background-color: #c1ff8e;
  border: solid 2px #fff;
}
.grid {
  text-align: center;
  font-weight: bold;
  color: #fff;
}
.grid div.row .block {
  padding: 0;
}
.grid div.row .block span,
.grid div.row .block a {
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  font-size: 30px;
  text-decoration: none;
  color: inherit;
  text-shadow: 1px 1px 1px #606060;
}
.grid div.row .block span[disabled],
.grid div.row .block a[disabled] {
  color: #cbcbcb;
  cursor: not-allowed;
}
.grid div.row .block.text {
  color: #c1ff8e;
  background-color: #fff;
}
.grid div.row:nth-child(1) .block:nth-child(1) span,
.grid div.row:nth-child(1) .block:nth-child(2) span,
.grid div.row:nth-child(1) .block:nth-child(3) span {
  font-size: 140px;
  text-shadow: 3px 3px 5px #fff;
}
.grid #contact,
.grid #portfolio,
.grid #companyProfile {
  line-height: 1;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease 0s;
  width: 0;
  position: absolute;
  height: 100%;
  background-color: #fff;
  z-index: 1;
  padding: 15px;
}
.grid #contact .close,
.grid #portfolio .close,
.grid #companyProfile .close {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
.grid #contact > div,
.grid #portfolio > div,
.grid #companyProfile > div {
  overflow-y: auto;
  overflow-x: hidden;
  height: 100%;
}
.grid #contact {
  top: 0;
  left: 0;
}
.grid #contact form label {
  color: #6f6f6f;
  text-align: left;
  width: 100%;
}
.grid #contact p {
  font-size: 16px;
  letter-spacing: 3px;
  text-align: left;
  text-shadow: 1px 1px 2px #606060;
}
.grid #portfolio {
  right: 0;
  top: calc(-100% - 6px);
}
.grid #companyProfile {
  left: calc(-100% - 4px);
  bottom: 0;
}
.grid #contact.active,
.grid #companyProfile.active,
.grid #portfolio.active {
  opacity: 1;
  visibility: visible;
  width: calc(400% + 12px);
  height: calc(300% + 12px);
}
.grid .btn-success {
  background-color: #c1ff8e;
  border-color: #c1ff8e;
  font-weight: bolder;
}
.grid .btn-success.active,
.grid .btn-success.focus,
.grid .btn-success:active,
.grid .btn-success:focus,
.grid .btn-success:hover {
  background-color: #A7FF62;
  border-color: #A7FF62;
}
@media (max-width: 1200px) {
  .grid div.row .block span,
  .grid div.row .block a {
    font-size: 25px;
  }
}
@media (max-width: 992px) {
  .grid div.row .block span,
  .grid div.row .block a {
    font-size: 18px;
  }
  .grid div.row:nth-child(1) .block:nth-child(1) span,
  .grid div.row:nth-child(1) .block:nth-child(2) span,
  .grid div.row:nth-child(1) .block:nth-child(3) span {
    font-size: 100px;
  }
}
@media (max-width: 768px) {
  .grid div.row .block span,
  .grid div.row .block a {
    font-size: 16px;
  }
  .grid div.row:nth-child(1) .block:nth-child(1) span,
  .grid div.row:nth-child(1) .block:nth-child(2) span,
  .grid div.row:nth-child(1) .block:nth-child(3) span {
    font-size: 90px;
  }
}
@media (max-width: 600px) {
  .grid div.row .block span,
  .grid div.row .block a {
    font-size: 14px;
  }
  .grid div.row:nth-child(1) .block:nth-child(1) span,
  .grid div.row:nth-child(1) .block:nth-child(2) span,
  .grid div.row:nth-child(1) .block:nth-child(3) span {
    font-size: 60px;
  }
}
@media (max-width: 440px) {
  .grid div.row:nth-child(1) .block:nth-child(1) span,
  .grid div.row:nth-child(1) .block:nth-child(2) span,
  .grid div.row:nth-child(1) .block:nth-child(3) span {
    font-size: 35px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}
